--- 
Los Angeles, California:
- 34.05
- -118.25
Tempe, Arizona: 
- 33.41463
- -111.90938
Kansas City, Kansas: 
- 39.09947
- -94.58133
Costa Mesa, California: 
- 33.66978
- -117.90432
Peoria, Illinois: 
- 40.69365
- -89.58899
